<?php

#set your database variables here
#make sure you leave the formatting intact
#in other words, don't touch the beginning or end php tags, $, =, ", or ;

#Set the name of your asset tracker database
#Example:
#$database_name = "asset-tracker";
$database_name = "asset-tracker";

#set the name of your database server
#Example:
#$database_server = "localhost";
$database_server = "localhost";

#set the database user with rights to the asset tracker database
#Example:
#$database_user = "asset-tracker";
$database_user = "";

#set the password of the database user
#Example:
#$database_password = "aGoodPassword";
$database_password = "";

?>
